February 2011 Archives

VMWare Tools on Debian 6 / gcc bug

VMWare's ESXi 4.1 Hypervisor and Debian 6 didn't quite want to cooperate when it came to installing VMWare Tools. A little Google-Fu brought out this gem:

http://communities.vmware.com/thread/186330


But what you need to know is this:

# aptitude install linux-headers-$(uname -r)  build-essential

After running that, vmware-install.pl will execute without halting for gcc issues.

About this Archive

This page is an archive of entries from February 2011 listed from newest to oldest.

January 2011 is the previous archive.

March 2011 is the next archive.

Find recent content on the main index or look in the archives to find all content.